/********************** Font Face CSS Starts Here **********************/
/********************** Font Face CSS Starts Here **********************/
/********************** Font Face CSS Starts Here **********************/
@import url(../fonts/roboto/roboto.css);
@import url(../fonts/chalkduster/chalkduster.css);
/********************** Font Face CSS Ends Here **********************/
/********************** Font Face CSS Ends Here **********************/
/********************** Font Face CSS Ends Here **********************/

/********************** Base CSS Starts Here **********************/
/********************** Base CSS Starts Here **********************/
/********************** Base CSS Starts Here **********************/
body{
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	font-family: 'robotoregular';
	font-size: 14px;
}
header, nav, aside, section, article, footer, h1, h2, h3, h4, h5, h6, img, ul, li, input, textarea, select, p, iframe, pre{
	margin: 0px;
	padding: 0px;
	outline: none;
	font-weight: normal;
}
ul li{
	list-style-type: none;
}
a{
	text-decoration: none;
}
a:active, a:hover{
	outline: none;
}
.pull-left{
	float: left !important;
}
.pull-right{
	float: right !important;
}
.text-center{
	text-align: center !important;
}
.text-right{
	text-align: right !important;
}
.text-left{
	text-align: left !important;
}
.text-justify{
	text-align: justify !important;
}
.text-nowrap{
	white-space: nowrap;
}
.text-lowercase{
	text-transform: lowercase;
}
.text-uppercase{
	text-transform: uppercase;
}
.text-capitalize{
	text-transform: capitalize;
}
.font-weight-normal{
	font-weight:normal !important;
}
.clear{
	clear: both;
}
.hide{
	display: none!important
}
.show{
	display: block!important
}
.hidden{
	display: none!important
}
.fixeddiv {
	position: fixed !important;
	top: 0;
	right: 0;
	z-index: 999 !important;
	margin-top: 0 !important;
	/*-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    transform: translateZ(0);*/
}
.center-block{
	display: block;
	margin-right: auto;
	margin-left: auto
}
.container{
	width: 1170px;
	height: auto;
	margin: 0px auto;
	position:relative;
}
.row{
	width: 100%;
	height: auto;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{
	float: left;
}
.col-12{
	width: 100%;
}
.col-11{
	width: 91.66666667%;
}
.col-10{
	width: 83.33333333%;
}
.col-9{
	width: 75%;
}
.col-8{
	width: 66.66666667%;
}
.col-7{
	width: 58.33333333%;
}
.col-6{
	width: 50%;
}
.col-5{
	width: 41.66666667%;
}
.col-4{
	width: 33.33333333%;
}
.col-3{
	width: 25%;
}
.col-2{
	width: 16.66666667%;
}
.col-1{
	width: 8.33333333%;
}
.marbot30{
	margin-bottom:30px;
}
/********************** Base CSS Ends Here **********************/
/********************** Base CSS Ends Here **********************/
/********************** Base CSS Ends Here **********************/

/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
header{
	width:100%;
	height:auto;
	float:left;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.header-top{
	width:100%;
	height:50px;
	float:left;
	background:#000000;
}
.header-top-left{
	float:left;
	font-family: 'robotomedium';
}
.header-top-left ul{
	float:left;
	font-size:14px;
	line-height:50px;
	color:#ffffff;
}
.header-top-left ul li{
	float:left;
	margin-right:15px;
	color:#ffffff;
}
.header-top-left ul li a{
	color:#ffffff;
}
.header-top-left ul li i{
	margin-right:10px;
	font-size:20px;
}
.header-top-left ul li:last-child i{
	margin-right:10px;
	font-size:14px;
}
.header-top-right{
	float:right;
	font-family: 'robotomedium';
}
.header-top-right ul{
	float:left;
	font-size:14px;
	color:#ffffff;
	margin:12px 0;
}
.header-top-right ul li{
	width:26px;
	height:26px;
	text-align:center;
	float:left;
	margin-right:15px;
	background:#ffffff;
	line-height:26px;
	border-radius:50%;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.header-top-right ul li:last-child{
	margin-right:0;
}
.header-top-right ul li a{
	display:block;
	color:#000000;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.header-top-right ul li i{
	font-size:16px;
}
.header-top-right ul li:hover{
	background:#fb6b47;
}
.header-top-right ul li:hover a{
	color:#ffffff;
}
.logo{
	width:250px;
	height:auto;
	float:left;
	margin:0 0;
	text-align:center;
}
.logo a{
	display:block;
}
.logo a img{
	width:100%;
	float:left;
}
.fixed-header{
    position: fixed;
    top:0; 
	left:0;
    width: 100%;
	z-index:999;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
#fixedheader{
	width:100%;
	height:auto;
	float:left;
	background:#ffffff;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}

/************************** Menu CSS Starts Here **************************/
/************************** Menu CSS Starts Here **************************/
.menu_area {
	width:750px;
	height: 70px;
	line-height: 70px;
	float: right;
	font-family: 'robotobold';
	position:relative;
	z-index:99;
	text-align:right;
	margin:15px 0;
}
.dropdowns nav, .dropdowns ul, .dropdowns li, .dropdowns a {
	margin: 0;
	padding: 0;
}
.dropdowns a {
	text-decoration: none;
}
.dropdowns {
	width: auto;
}
.toggleMenu {
	display: none;
	color: #fff;
}
a.toggleMenu {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
}
.nav {
	list-style: none;
    *zoom: 1;
	float:right;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
}
.nav a {
	padding: 0px 25px;
	color: #000000;
	font-size: 15px;
	text-transform: uppercase;
}
.nav a:hover {
	color: #000000;
}
ul.nav li:hover {
}
ul.nav li:hover > a {
	color: #000000;
}
.nav > li.hover > .parent {
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
	width:auto;
	text-align:center;
}
.nav > li > .parent {
	background-image: url("../images/downArrowMain.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav a.active {
	color: #000000;
}
.nav > li > a {
	display: block;
}
.nav li ul {
	position: absolute;
	left: -9999px;/*width: 370px;*/
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li ul li {
	width: 100%;
	float: none;
	text-align:left;
}
.nav li li > a {
	display: block;
	position: relative;
	z-index: 100;
	background: #eeeeee;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	color: #424242 !important;
	height: 50px;
	line-height: 50px;
	white-space: nowrap;
}
ul.nav li li:hover > a {
	background-color: #414141 !important;
}
.nav li li:hover > a, .nav li li li:hover a {
	color: #FFFFFF !important;
}
.nav li li li > a {
	z-index: 200;
	background: #cccccc;
	border-bottom: 1px solid #c0c0c0;
	color: #424242 !important;
}
/************************** Menu CSS Starts Here **************************/
/************************** Menu CSS Starts Here **************************/

/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/

/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
.banner_area{
	width:100%;
	height:auto;
	float:left;
	overflow:hidden;
}
.banner_slider{
	font-family: 'chalkduster';
	color: #ffffff;
	font-size: 60px;
	overflow:hidden;
	position:relative;
	z-index:9;
	padding-bottom:0 !important;
}
.banner_toptext{
	color:#ffffff;
	text-transform:uppercase;
}
.banner_bottomtext{
	color:#ffde5a;
	text-transform:uppercase;
}
.slider-wrapper {
	width: 100%;
	height:auto;
	float: left;
	position: relative;
}
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/

/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
.sectionone{
	width:100%;
	height:auto;
	float:left;
	background:#f5f5f5;
	position:relative;
	overflow:hidden;
}
ul.sectionone-list{
	width:100%;
	height:auto;
	float:left;
	margin:60px 0;
}
ul.sectionone-list li{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:15px;
}
ul.sectionone-list li:last-child{
	margin-bottom:0px;
}
ul.sectionone-list li .sectionone-listimg{
	width:550px;
	height:325px;
	border:5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	position:relative;
}
ul.sectionone-list li:nth-child(odd) .sectionone-listimg{
	float:left;
}
ul.sectionone-list li:nth-child(even) .sectionone-listimg{
	float:right;
}
ul.sectionone-list li .sectionone-listimg img{
	width:100%;
}
.section-verticaldivider{
	width:4px;
	height:1200px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-2px;
	background:#d6d5d5;
}
.section-horizontaldivider{
	width:25px;
	height:4px;
	position:absolute;
	top:50%;
	margin-top:-2px;
	background:#d6d5d5;
}
ul.sectionone-list li:nth-child(odd) .section-horizontaldivider{
	right:-30px;
}
ul.sectionone-list li:nth-child(even) .section-horizontaldivider{
	left:-30px;
}
.sectionone-listtext{
	width:550px;
	height:auto;
}
.sectionone-listtext h2{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:48px;
	line-height:60px;
	text-transform:uppercase;
	font-family: 'robotolight';
	margin:50px 0 30px 0;
}
.sectionone-listtext p{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:24px;
	line-height:30px;
	font-family: 'robotolight';
	text-align:justify;
}
ul.sectionone-list li:nth-child(odd) .sectionone-listtext{
	float:right;
}
ul.sectionone-list li:nth-child(even) .sectionone-listtext{
	float:left;
}
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/

/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
.sectiontwo{
	width:100%;
	height:auto;
	float:left;
	background:#ffffff;
	position:relative;
	overflow:hidden;
	padding:60px 0;
}
.sectiontwo h1{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:60px;
	line-height:72px;
	text-transform:uppercase;
	font-family: 'robotolight';
	margin:0px 0 20px 0;
	text-align:center;
}
.sectiontwo h2{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:24px;
	line-height:30px;
	font-family: 'robotolight';
	text-align:center;
}
.sectiontwo p{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:24px;
	line-height:30px;
	font-family: 'robotolight';
	text-align:center;
}
.sectiontwo img{
	width:1160px;
	float:left;
	margin:50px 0 0 0 ;
	border:5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/

/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
.sectionthree{
	width:100%;
	height:auto;
	float:left;
	background:#f5f5f5;
	position:relative;
	overflow:hidden;
	padding:50px 0 10px 0;
}
.sectionthree h2{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:60px;
	line-height:72px;
	font-family: 'robotolight';
	margin:0px 0 20px 0;
	text-align:center;
}
ul.sectionthree-list{
	width:100%;
	height:auto;
	float:left;
	margin:20px 0 0 0;
}
ul.sectionthree-list li{
	width:350px;
	height:auto;
	float:left;
	border:5px solid #000000;
	margin:0 45px 45px 0;
}
ul.sectionthree-list li:nth-child(3n+3){
	margin:0 0 45px 0;
}
.sectionthree-listimg{
	width:100%;
	height:188px;
	float:left;
}
.sectionthree-listimg img{
	width:100%;
	float:left;
}
.sectionthree-listtext{
	width:100%;
	height:54px;
	float:left;
	background:#000000;
	color:#ffffff;
	text-align:center;
	font-family: 'robotolight';
	font-size:20px;
	line-height:54px;
	text-transform:uppercase;
}
.sectionthree-listtext img{
	vertical-align:middle;
	margin-right:10px;
}
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/

/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
.sectionfour{
	width:100%;
	height:auto;
	float:left;
	background:url(../images/sec4img1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	overflow:hidden;
}
.sectionfour p{
	width:1110px;
	height:auto;
	float:left;
	background:rgba(0,0,0,0.6);
	color:#ffffff;
	padding:30px;
	font-family: 'robotolight';
	font-size:20px;
	line-height:26px;
	margin:120px 0;
	text-align:center;
}
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/

/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
.sectionfive{
	width:100%;
	height:auto;
	float:left;
	background:#f5f5f5;
	position:relative;
	overflow:hidden;
	padding:50px 0;
}
.sectionfive h2{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:60px;
	line-height:72px;
	font-family: 'robotolight';
	margin:0px 0 20px 0;
	text-align:center;
}
.sectionfive p{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:24px;
	line-height:30px;
	font-family: 'robotolight';
	text-align:center;
}
.gallery-holder{
	width:100%;
	height:auto;
	float:left;
	position:relative;
	overflow:hidden;
	margin-top:40px;
}
.gallery-holder > a{
	width:252px;
	height:54px;
	background:#3c3c3c;
	color:#ffffff;
	text-transform:uppercase;
	font-family: 'robotomedium';
	font-size:20px;
	margin:0 auto;
	display:block;
	text-align:center;
	line-height:54px;
	position:relative;
	z-index:999;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.gallery-holder > a:hover{
	background:#184a94;
}
ul.sectionfive-list{
	width:100%;
	height:auto;
	float:left;
}
ul.sectionfive-list li{
	width:550px;
	height:325px;
	float:left;
	border:5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	position:relative;
	margin:0 50px 50px 0;
}
.sectionfive-abstext{
	width:100%;
	height:auto;
	position:absolute;
	bottom:0;
	left:0;
	background:rgba(0,0,0,0.8);
	text-align:center;
	color:#ffffff;
	font-size:20px;
	line-height:48px;
	text-transform:uppercase;
	font-family: 'robotolight';
}
ul.sectionfive-list li:nth-child(2n+2){
	margin:0 0 50px 0;
}
ul.sectionfive-list li img{
	width:100%;
	float:left;
}
ul.sectionfive-list li:before{
	width:50px !important;
	height:58px !important;
	position:absolute;
	top:10px;
	left:10px;
	z-index:999;
	content:url(../images/sec3icon1.png);
}
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/

/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
.sectionsix{
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
ul.sectionsix-list{
	width:100%;
	height:auto;
	float:left;
}
ul.sectionsix-list li{
	width:33.33%;
	height:auto;
	float:left;
}
.sectionsix-listone{
	width:100%;
	height:auto;
	float:left;
	background:url(../images/sec6img1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
.sectionsix-listone-overlay{
	width:100%;
	height:100%;
	position:absolute;
	background:rgba(236,73,73,0.8);
	top:0;
	left:0;
	z-index:9;
}
.sectionsix-listtwo{
	width:100%;
	height:auto;
	float:left;
	background:url(../images/sec6img2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
.sectionsix-listtwo-overlay{
	width:100%;
	height:100%;
	position:absolute;
	background:rgba(55,57,55,0.8);
	top:0;
	left:0;
	z-index:9;
}
.sectionsix-listthree{
	width:100%;
	height:auto;
	float:left;
	background:url(../images/sec6img3.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
.sectionsix-listthree-overlay{
	width:100%;
	height:100%;
	position:absolute;
	background:rgba(66,110,237,0.8);
	top:0;
	left:0;
	z-index:9;
}
.sectionsix-listinfo{
	width:94%;
	height:auto;
	float:left;
	text-align:center;
	color:#ffffff;
	padding:6% 3%;
	position:relative;
	z-index:99;
}
.sectionsix-listinfo h2{
	width:100%;
	height:auto;
	float:left;
	font-family: 'robotolight';
	font-size:36px;
	line-height:48px;
	margin:10px 0;
}
.sectionsix-listinfo p{
	width:100%;
	height:auto;
	float:left;
	font-family: 'robotomedium';
	font-size:16px;
	line-height:22px;
}
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/

/********************** Section Seven CSS Starts Here **********************/
/********************** Section Seven CSS Starts Here **********************/
/********************** Section Seven CSS Starts Here **********************/
.sectionseven{
	width:100%;
	height:auto;
	float:left;
	background:#f5f5f5;
	position:relative;
	overflow:hidden;
}
.sectionseven p{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:24px;
	line-height:30px;
	font-family: 'robotolight';
	text-align:center;
	padding:50px 0;
}
.sectionseven img{
	width:100%;
	float:left;
}
/********************** Section Seven CSS Ends Here **********************/
/********************** Section Seven CSS Ends Here **********************/
/********************** Section Seven CSS Ends Here **********************/

/************************** Back To Start CSS Starts Here **************************/
/************************** Back To Start CSS Starts Here **************************/
/************************** Back To Start CSS Starts Here **************************/
#back-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 36px;
	background: #184a94;
	color: #ffffff;
	cursor: pointer;
	border: 0;
	border-radius: 2px;
	text-decoration: none;
	transition: opacity 0.2s ease-out;
	opacity: 0;
	font-size: 26px;
}
#back-to-top:hover {
	background: #bd282b;
	color: #ffffff;
}
#back-to-top.show {
	opacity: 1;
}
/************************** Back To Start CSS Ends Here **************************/
/************************** Back To Start CSS Ends Here **************************/
/************************** Back To Start CSS Ends Here **************************/

/************************** Footer CSS Starts Here **************************/
/************************** Footer CSS Starts Here **************************/
/************************** Footer CSS Starts Here **************************/
footer{
	width:100%;
	height:auto;
	float:left;
	background:#000000;
}
.footer-top{
	width:100%;
	height:auto;
	float:left;
	border-bottom:2px solid #ffffff;
}
.footer-top-left{
	float:left;
	font-family: 'robotomedium';
}
.footer-top-left ul{
	float:left;
	font-size:16px;
	line-height:80px;
	color:#ffffff;
	text-transform:uppercase;
}
.footer-top-left ul li{
	float:left;
	margin-right:40px;
	color:#ffffff;
}
.footer-top-left ul li a{
	color:#ffffff;
}
.footer-top-right{
	float:right;
	font-family: 'robotomedium';
}
.footer-top-right ul{
	float:left;
	font-size:14px;
	color:#ffffff;
	margin:27px 0;
}
.footer-top-right ul li{
	width:26px;
	height:26px;
	text-align:center;
	float:left;
	margin-right:15px;
	background:#ffffff;
	line-height:26px;
	border-radius:50%;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.footer-top-right ul li:last-child{
	margin-right:0;
}
.footer-top-right ul li a{
	display:block;
	color:#000000;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.footer-top-right ul li i{
	font-size:16px;
}
.footer-top-right ul li:hover{
	background:#fb6b47;
}
.footer-top-right ul li:hover a{
	color:#ffffff;
}
.footer-bottom{
	width:100%;
	height:auto;
	float:left;
	color:#ffffff;
	font-family: 'robotomedium';
	font-size:14px;
	line-height:60px;
}
.footer-bottom-left{
	float:left;
}
.footer-bottom-right{
	float:right;
}
.footer-bottom-right img{
	vertical-align:middle;
}
/************************** Footer CSS Ends Here **************************/
/************************** Footer CSS Ends Here **************************/
/************************** Footer CSS Ends Here **************************/

/************************** Inner Banner CSS Starts Here **************************/
/************************** Inner Banner CSS Starts Here **************************/
/************************** Inner Banner CSS Starts Here **************************/
.inner-banner_area{
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
.inner-banner_area img{
	width:100%;
}
.inner-banner_area h2{
	width:300px;
	height:60px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-150px;
	margin-top:-30px;
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
	color:#ffffff;
	font-size:36px;
	line-height:60px;
	text-align:center;
	font-family: 'robotomedium';
	text-transform:uppercase;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
/************************** Inner Banner CSS Ends Here **************************/
/************************** Inner Banner CSS Ends Here **************************/
/************************** Inner Banner CSS Ends Here **************************/

/********************** Section Eight CSS Starts Here **********************/
/********************** Section Eight CSS Starts Here **********************/
/********************** Section Eight CSS Starts Here **********************/
.sectioneight{
	width:100%;
	height:auto;
	float:left;
	position:relative;
	overflow:hidden;
	padding:40px 0;
}
.sectioneight h2{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:60px;
	line-height:72px;
	font-family: 'robotolight';
	padding:10px 0;
}
.sectioneight p{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:20px;
	line-height:26px;
	font-family: 'robotolight';
	padding:10px 0;
	text-align:justify;
}
/********************** Section Eight CSS Ends Here **********************/
/********************** Section Eight CSS Ends Here **********************/
/********************** Section Eight CSS Ends Here **********************/

/********************** Section Nine CSS Starts Here **********************/
/********************** Section Nine CSS Starts Here **********************/
/********************** Section Nine CSS Starts Here **********************/
.sectionnine{
	width:100%;
	height:auto;
	float:left;
	position:relative;
	overflow:hidden;
}
.sectionnine > h2{
	width:100%;
	height:auto;
	float:left;
	color:#3e3e3e;
	font-size:60px;
	line-height:72px;
	font-family: 'robotolight';
	padding:20px 0 30px 0;
	text-align:center;
}
.mapframe {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
}
#map {
    height: 400px;
}
.contactus_left{
	width:50%;
	height:auto;
	float:left;
	margin:30px 0;
}
.contactus_left form{
	width: 100%;
    height: auto;
    float: left;
}
.contactus_left form label{
	width: 100%;
    height: auto;
    float: left;
	font-size:15px;
	line-height:22px;
	margin-bottom:5px;
}
.contactus_left form input[type=text], .contactus_left form input[type=email]{
	width: 95%;
    height: 30px;
    float: left;
	font-size:15px;
	line-height:30px;
	margin-bottom:15px;
	padding:0 2%;
	border: 1px solid #b8b7b7;
}
.contactus_left form textarea{
	width: 95%;
    height: 120px;
    float: left;
	font-size:15px;
	line-height:30px;
	margin-bottom:15px;
	padding:0 2%;
	border: 1px solid #b8b7b7;
	font-family: 'robotoregular';
}
.contactus_left form input[type=submit]{
	width: 100%;
    height: 36px;
    float: left;
	font-size:14px;
	line-height:36px;
	background:#2e2e2e;
	color:#ffffff;
	border:none;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.contactus_left form input[type=submit]:hover{
	background:#4180c8;
}
.contactus_right{
	width:45%;
	height:auto;
	float:right;
	margin:80px 0 30px 0;
}
.contactus_right p{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:20px;
	font-size:15px;
	line-height:21px;
}
.contactus_right p i{
	margin-right:10px;
	font-size:16px;
}
.page-overlay {
	width: 100%;
	height: auto;
	float:left;
	position: relative;
	text-align:center;
	background:#1dbc2c;
}
#frmidsuccess {
	display: none;
}
.page-overlay h2 {
	color: #ffffff;
	font-size:16px;
	line-height:36px;
	text-transform:uppercase;
}
/********************** Section Nine CSS Ends Here **********************/
/********************** Section Nine CSS Ends Here **********************/
/********************** Section Nine CSS Ends Here **********************/

.marrb20{
	margin:0 20px 20px 0;
}
.marlb20{
	margin:0 0 20px 20px;
}
.marlt20{
	margin:20px 0 0 20px;
}

.whatsapp-call{
    width:50px;
    height:50px;
    position:fixed;
    bottom: 20px;
    left: 20px;
    z-index:99;
}

.jnewabot-box{
    width:30%;
    height:auto;
    float:left;
    margin:0 1.5% 0 1.5%;
}
.jnewabot-box h2 {
  width: 100%;
  height: auto;
  float: left;
  color: #3e3e3e;
  font-size: 40px;
  line-height: 60px;
  font-family: 'robotolight';
  padding: 10px 0;
}
.jnewabot-box h2 i{
  font-size: 20px;
}

